<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Relationship to Property --></label>
    <name>Relationship_to_Property__c</name>
    <picklistValues>
        <masterLabel>Developer</masterLabel>
        <translation><!-- Developer --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Manager</masterLabel>
        <translation><!-- Manager --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Owner</masterLabel>
        <translation><!-- Owner --></translation>
    </picklistValues>
</CustomFieldTranslation>
